<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75c921dab63ddecf212b3bfe2c788e8c">
  <dict>
    <!--2023-02-11 10:04:55.000-->
    <string key="voicemail_carrier">etisalat</string>
    <!--2023-02-11 10:04:55.000-->
    <string key="voicemail_number">252</string>
    <!--2023-02-11 10:04:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
